class AddReducCodeToMOdrs < ActiveRecord::Migration[6.0]
  def change
    add_column :m_odrs, :reduc_code_process, :boolean, :default => false
    add_column :m_odrs, :reduc_code_needed, :boolean, :default => false
    add_column :m_odrs, :reduc_code_lenght, :integer
  end
end
